# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pam
pkgbase = pam
xdata = pkgtype=pkg
pkgver = 1.7.2-2
pkgdesc = PAM (Pluggable Authentication Modules) library
url = http://linux-pam.org
builddate = 1769438450
packager = Tobias Powalowski <tpowa@archlinux.org>
size = 3058177
arch = x86_64
license = GPL-2.0-only
provides = libpam.so=0-64
provides = libpamc.so=0-64
provides = libpam_misc.so=0-64
backup = etc/security/access.conf
backup = etc/security/faillock.conf
backup = etc/security/group.conf
backup = etc/security/limits.conf
backup = etc/security/namespace.conf
backup = etc/security/namespace.init
backup = etc/security/pwhistory.conf
backup = etc/security/pam_env.conf
backup = etc/security/time.conf
backup = etc/environment
depend = audit
depend = glibc
depend = libaudit.so=1-64
depend = libcrypt.so=2-64
depend = libnsl
depend = libtirpc
depend = libxcrypt
depend = pambase
depend = systemd-libs
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = docbook5-xml
makedepend = flex
makedepend = fop
makedepend = git
makedepend = libxslt
makedepend = meson
makedepend = w3m
